{% set document_url = url('<front>')|render ~ 'sites/default/files/' ~ uri|render|striptags|trim|replace({'public://': ''}) %}

<div>
    <div class="hypothesis-files">
        <span>{{ label }}</span> <a href="https://via.hypothes.is/{{ document_url }}" class="btn btn-default btn-sm" target="_blank">Annotate</a> <a href="{{ document_url }}" title="{% apply spaceless %}{{ filename|render|striptags }} ({{ filemime|render|striptags }} {{ filesize|render|striptags }}{% endapply %})" class="btn btn-default btn-sm">Download</a>
    </div>
</div>
